Subject: [NEXTEL-1] Nextel's 'PTT' & 'Push to Talk' trademark applications

From: [email-masked]
Date: Sat, 16 Aug 2003 23:08:14 -0400

Nextel's "Push to Talk" application
http://tarr.uspto.gov/servlet/tarr?regser=serial&entry=78103382

Nextel's "PTT" application
http://tarr.uspto.gov/servlet/tarr?regser=serial&entry=78103657

------------------------ Yahoo! Groups Sponsor ---------------------~-->
Buy Ink Cartridges or Refill Kits for Your HP, Epson, Canon or Lexmark
Printer at Myinks.com. Free s/h on orders $50 or more to the US & Canada. http://www.c1tracking.com/l.asp?cid=5511
http://us.click.yahoo.com/l.m7sD/LIdGAA/qnsNAA/61FxlB/TM
---------------------------------------------------------------------~->

Your use of Yahoo! Groups is subject to http://docs.yahoo.com/info/terms/